/**
 * @file
 * Visual styles for Wildly CFA's main-content component.
 */

.main-content .section {
  padding: 1rem 0;
}
/*.main-content h2 {
  margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;
}*/

/* Employee Styling */
.region-content .field--name-field-department h2 {
  display: none;
}
.region-content .field--name-field-department .content .field--name-description::after {
  display: none;
}
.region-content .field--name-field-department .content .field--name-description p, 
.region-content .field--name-field-address p {
  margin: 0;
}
.region-content .field--name-field-headshot {
  width: 18.2vw;
  display: inline-block;
  float: left;
  margin-right: 2.77rem;
}
.region-content .field--name-field-department, 
.region-content .field--name-field-position, 
.region-content .field--name-field-specialty-job-title, 
.region-content .field--name-field-area, 
.region-content .field--name-field-office-location, 
.region-content .field--name-field-uk-email, 
.region-content .field--name-field-office-phone {
  font-size: 1.6rem;
  width: 62%;
  display: inline-block;
}
.region-content .field--name-field-address {
  font-size: 1.6rem;
  width: 100%;
  display: inline-block;
}
.region-content .field--name-field-department, 
.region-content .field--name-field-office-location, 
.region-content .field--name-field-uk-email, 
.region-content .field--name-field-office-phone {
  margin-bottom: 2.75rem;
}
.region-content .field--name-field-position, 
.region-content .field--name-field-specialty-job-title {
  margin: 0;
}
.region-content .field--name-field-area {
  margin: 2.75rem 0;
}
.region-content .field--name-field-address {
  margin: 1rem 0;
}
.region-content .field--name-field-position {
  display: inline-block;
}
.region-content .field--name-field-position  .field__item, 
.region-content .field--name-field-specialty-job-title .field__item, 
.region-content .field--name-field-area .field__item, 
.region-content .field--name-field-degrees-available .field__item {
  display: inline;
  width: auto;
}
.region-content .field--name-field-position .field__item ~ .field__item::before, 
.region-content .field--name-field-specialty-job-title .field__item ~ .field__item::before, 
.region-content .field--name-field-area .field__item ~ .field__item::before, 
.region-content .field--name-field-degrees-available .field__item ~ .field__item::before {
  content: ', ';
  margin-left: -5px;
}
.region-content .field--name-field-office-location .field__items, 
.region-content .field--name-field-uk-email .field__item, 
.region-content .field--name-field-office-phone .field__items, 
.region-content .field--name-field-address .field__item {
  padding: 0 0 0 3.75rem;
  min-height: 3rem;
  line-height: 3rem;
}
.region-content .field--name-field-office-location .field__items,
.region-content .field--name-field-address {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-location.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 3rem;
}
.region-content .field--name-field-office-location .field__item .paragraph {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  flex-direction: row;
}
.region-content .field--name-field-office-location .field__item .field {
  display: inline-block;
  float: left;
  margin-right: .5rem;
}
.region-content .field--name-field-uk-email .field__item {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-email.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 3rem;
}
.region-content .field--name-field-office-phone .field__items {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-phone.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 3rem;
}
.region-content .field--name-body {
  display: inline-block;
  width: 100%;
}
.region-content .field--name-field-showcase-images {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-end;
}
.region-content .field--name-field-showcase-images .field__item {
  display: inline-block;
}

/***   Views Listings   ***/
.view-employee-listings .view-content, 
.view-facilities .view-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  align-items: flex-start;
}
.view-employee-listings .views-row, 
.view-facilities .views-row {
  display: inline-block;
  width: 31.94rem;
  margin-bottom: 4rem;
}
.view-employee-listings .views-field-field-headshot {
  width: auto;
  display: inline-block;
  float:left;
  margin-right: 2rem;
}
.view-employee-listings .views-field-field-headshot a {
  line-height: 0;
}
.view-employee-listings .views-field-field-headshot img {
  margin:0;
  width: 200px;
  height: 355px;
}
/*.view-employee-listings .views-field-title {
  font-size: 1.11rem;
  font-family: 'Mulish-Bold', sans-serif;
  font-weight: bold;
}*/
.view-employee-listings .views-field-field-department {
  margin-top: 2rem;
  font-size: .83rem;
}
.view-employee-listings .views-field-field-position, 
.view-employee-listings .views-field-field-specialty-job-title, 
.view-employee-listings .views-field-field-area, 
.view-employee-listings .views-field-field-office-location, 
.view-employee-listings .views-field-field-uk-email, 
.view-employee-listings .views-field-field-office-phone {
  font-size: .83rem;
}
.view-employee-listings .views-field-field-office-location, 
.view-employee-listings .views-field-field-uk-email, 
.view-employee-listings .views-field-field-office-phone {
  color: #63656A;
  margin-top: .75rem;
}
.view-employee-listings .views-field-field-office-location .paragraph--type--employee-office-location {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.view-employee-listings .views-field-field-office-location .paragraph--type--employee-office-location .field {
  display: inline-block;
  margin-right: .2rem;
}
.views-row .views-field-title::after, 
.views-row .views-field-name::after {
  width: 100px;
  height: 5px;
  margin-top: 3px;
  background-color: #1897D4;
  display: block;
  content: '';
}
.views-row {
  width: 100%;
  margin-bottom: 3rem;
  display: inline-block;
}
.views-field-field-poster-image, 
.views-field-field-featured-image {
  width: 200px;
  height: 355px;
  display: inline-block;
  float:left;
  margin-right: 2rem;
  background-color: #DCDDDE;
}
.views-field-field-poster-image img, 
.views-field-field-featured-image img {
  width: 200px;
  height: 355px;
  margin: 0;
} 
.views-field-field-facility, 
.views-field-field-other-location {
  font-size: .83rem;
  color: #63656A;
  font-style: italic;
  margin-bottom: 1.5rem;
}
.views-field-field-event-date, 
.views-field-field-ticket-price {
  font-size: .83rem;
  color: #63656A;
  font-style: italic;
}
.views-field-title {
  font-size: 1.11rem;
  font-family: 'Mulish-Bold', sans-serif;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
.views-field-body {
  font-size: .88rem;
}
.views-field-field-event-date, 
.views-field-title, 
.views-field-body, 
.views-field-field-facility, 
.views-field-field-other-location, 
.views-field-field-ticket-price {
  margin-left: 236px;
}
.view-events-listing .view-content .views-row::after, 
.view-news .view-content .views-row::after {
  width: 90%;
  height: 1px;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 3rem;
  background-color: #DCDDDE;
  display: inline-block;
  content: '';
}
.view .view-content > h3 {
  width: 100%;
  display: block;
}
.views-field-field-building-image {
  width: 100%;
  height: 18rem;
  background-color: #DCDDDE;
  overflow: hidden;
}
.views-field-field-building-image img {
  margin:0;
}



/***   Building Taxonomy and some shared News, Degrees, and Events Styling   ***/
.region-content .field--name-field-intro-text, 
.region-content .field--name-field-highlighted-text {
  font-size: 1.25rem;
  line-height: 1.6rem;
  color: #888;
  margin-bottom: .75rem;
  display: inline-block;
  width: 100%;
}
.region-content .field--name-field-intro-text:first-letter, 
.region-content .field--name-field-highlighted-text:first-letter {
  color: #0033a0;
  float: left;
  font-family: 'Lora-Bold', serif;
  font-weight: bold;
  font-size: 4rem;
  line-height: 3.5rem;
  padding-right: 3px;
}
.region-content .field--name-field-building-image, 
.region-content .field--name-field-featured-image {
  overflow: hidden;
}
.region-content .field--name-field-building-image .field__item, 
.region-content .field--name-field-featured-image{
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
.region-content .field--name-field-building-image img, 
.region-content .field--name-field-featured-image img {
  margin: 0;
}


/***   Specialty content area styling   ***/
.region-content .ckeditor-accordion-container > dl {
  border-top: 1px solid #c4c4c4;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}
.region-content .ckeditor-accordion-container > dl dt > a{
  background-color: #fff;
  color: #000;
  border-bottom: 1px solid #c4c4c4;
}
.region-content .ckeditor-accordion-container > dl dt > a:hover, 
.region-content .ckeditor-accordion-container > dl dt > a:focus, 
.region-content .ckeditor-accordion-container > dl dt.active > a {
  background-color: #DCDDDE;
}
.region-content .ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle::before, 
.region-content .ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle::after {
  background: #1897d4;
}
.region-content .ckeditor-accordion-container > dl dt.active > a > .ckeditor-accordion-toggle::before, 
.region-content .ckeditor-accordion-container > dl dt.active > a > .ckeditor-accordion-toggle::after {
  background: #0033a0;
}
.region-content .ckeditor-accordion-container > dl dd {
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  border-left: 1px solid #c4c4c4;
  padding: 1rem;
}
figure.caption,
figure {
  margin: 1rem;
}
figure {
  text-align: center;
}
figure.caption img, 
figure img {
  padding:0;
  border: none;
  margin: 0;
}
figure.caption figcaption, 
figure figcaption {
  font-style: italic;
}
figure figcaption {
  padding: .5rem;
  border-top: none;
  font-size: small;
}
.region-content .field--name-field-modular-content > .field__item {
  margin: 1rem 0;
}

/***       Modular Card Styling     ***/
.paragraph .node--view-mode-teaser {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.region-content .paragraph--type--event-card, 
.region-content .paragraph--type--archive-card, 
.region-content .paragraph--type--degree-card, 
.region-content .paragraph--type--employee-card, 
.region-content .paragraph--type--facility-card {
  font-size: 1rem !important;
  background-color: #DCDDDE;
  border: 1px solid #c4c4c4;
  height: 300px;
  width: 45%;
  min-width: 450px;
  display: inline-block;
  float: left;
  margin: 1.5rem;
  overflow: hidden;
  position: relative;
}
.region-content .paragraph h2.node__title, 
.region-content .paragraph .field--name-field-artist-name, 
.region-content .paragraph--type--facility-card h2 {
  font-size: 1.2rem;
  font-weight: bold;
  /*padding: .5rem 0;
  margin: 0;*/
}
.region-content .paragraph--type--facility-card h2 {
  margin-top: 0;
  padding-top: .5rem;
}
.region-content .paragraph .field--name-title, 
.region-content .paragraph .field--name-field-event-date, 
.region-content .paragraph .field--name-field-ticket-price, 
.region-content .paragraph .field--name-field-artist-name, 
.region-content .paragraph .field--name-field-credits, 
.region-content .paragraph .field--name-field-short-description, 
.region-content .paragraph .field--name-field-dates-visited, 
.region-content .paragraph .field--name-field-degrees-available, 
.region-content .paragraph .field--name-body, 
.region-content .paragraph .field--name-field-department, 
.region-content .paragraph .field--name-field-position, 
.region-content .paragraph .field--name-field-area, 
.region-content .paragraph .field--name-field-office-location, 
.region-content .paragraph .field--name-field-uk-email, 
.region-content .paragraph .field--name-field-office-phone,
.region-content .paragraph .field--name-name, 
.region-content .paragraph .field--name-field-address {
  padding: .5rem;
  width: auto;
}
.region-content .paragraph .field--name-field-event-date, 
.region-content .paragraph .field--name-field-ticket-price, 
/*.region-content .paragraph .field--name-field-artist-name, */
.region-content .paragraph .field--name-field-credits, 
.region-content .paragraph .field--name-field-short-description, 
.region-content .paragraph .field--name-field-dates-visited, 
.region-content .paragraph .field--name-field-degrees-available .field__item, 
.region-content .paragraph .field--name-body, 
.region-content .paragraph .field--name-field-department, 
.region-content .paragraph .field--name-field-position, 
.region-content .paragraph .field--name-field-area, 
.region-content .paragraph .field--name-field-office-location, 
.region-content .paragraph .field--name-field-uk-email, 
.region-content .paragraph .field--name-field-office-phone, 
.region-content .paragraph .field--name-field-address {
  font-size: 1rem !important;
  width: auto !important;
}
.region-content .paragraph .field--name-title {
  display: inline-block;
}
.region-content .paragraph--type--event-card .field--name-field-poster-image, 
.region-content .paragraph--type--degree-card .field--name-field-featured-image, 
.region-content .paragraph--type--employee-card .field--name-field-headshot {
  position: absolute;
  top: 0;
  background-color: #0033a0;
}
.region-content .paragraph--type--archive-card .field--name-field-photo {
  float: left;
  margin-right: 1.5rem;
}
.region-content .paragraph--type--employee-card .field--name-field-headshot {
  width: auto;
  margin: 0;
}
.region-content .paragraph--type--event-card .field--name-field-poster-image .field__item, 
.region-content .paragraph--type--degree-card .field--name-field-featured-image, 
.region-content .paragraph--type--employee-card .field--name-field-headshot, 
.region-content .paragraph .field--name-field-building-image a, 
.region-content .paragraph--type--archive-card .field--name-field-photo {
  line-height: 0;
}
.region-content .paragraph--type--event-card .field--name-field-poster-image img, 
.region-content .paragraph--type--degree-card .field--name-field-featured-image img, 
.region-content .paragraph--type--employee-card .field--name-field-headshot img, 
.region-content .paragraph--type--archive-card .field--name-field-photo img {
  margin:0;
}
.region-content .paragraph--type--event-card header, 
.region-content .paragraph--type--event-card .field--name-field-event-date, 
.region-content .paragraph--type--event-card .field--name-field-ticket-price, 
.region-content .paragraph--type--degree-card  header, 
.region-content .paragraph--type--degree-card .field--name-field-degrees-available, 
.region-content .paragraph--type--degree-card .field--name-body, 
.region-content .paragraph--type--employee-card header, 
.region-content .paragraph--type--employee-card .field--name-field-department, 
.region-content .paragraph--type--employee-card .field--name-field-position, 
.region-content .paragraph--type--employee-card .field--name-field-area, 
.region-content .paragraph--type--employee-card .field--name-field-office-location, 
.region-content .paragraph--type--employee-card .field--name-field-uk-email, 
.region-content .paragraph--type--employee-card .field--name-field-office-phone {
  margin-left: 185px;
}
.region-content .paragraph--type--archive-card .field--name-field-artist-name, 
.region-content .paragraph--type--archive-card .field--name-field-credits, 
.region-content .paragraph--type--archive-card .field--name-field-short-description, 
.region-content .paragraph--type--archive-card .field--name-field-dates-visited {
  margin-left: 1rem;
}
.region-content .paragraph--type--archive-card .field--name-field-short-description::after {
  display: none;
}
.region-content .paragraph--type--degree-card .field--name-body {
  height: 135px;
  overflow: hidden;
}
.region-content .paragraph .field--name-field-address {
  background-size: auto 1.2rem;
  margin: 0 0 0 .5rem !important;
  padding-left: 0 !important;
}
.region-content .paragraph .field--name-field-degrees-available {
  background-image: none;
  padding: .5rem;
}
.region-content .paragraph .field--name-field-degrees-available .field__item {
  padding: 0;
  line-height: 1.5rem;
}
.region-content .paragraph .field--name-field-office-location .field__items, 
.region-content .paragraph .field--name-field-uk-email .field__item, 
.region-content .paragraph .field--name-field-office-phone .field__items, 
.region-content .paragraph .field--name-field-address .field__item {
  padding: 0 0 0 1.3rem;
  min-height: auto !important;
  line-height: inherit !important;
}
.region-content .paragraph .field--name-field-department, 
.region-content .paragraph .field--name-field-position, 
.region-content .paragraph .field--name-field-office-location, 
.region-content .paragraph .field--name-field-uk-email, 
.region-content .paragraph .field--name-field-office-phone {
  margin-bottom: 0;
  padding: .1rem .1rem .1rem .5rem;
}
.region-content .paragraph .field--name-field-area {
  margin-top: 0;
  margin-bottom: 0;
  padding: .1rem .1rem .1rem .5rem;
}
.region-content .paragraph--type--facility-card {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-end;
  justify-content: flex-end;
}
.region-content .paragraph .field--name-field-building-image {
  margin: 0;
}


/***   Event Styling   ***/
.page-node-type-events .group-header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.page-node-type-events .group-left {
  width: 35%;
}
.page-node-type-events .group-right {
  width: 60%;
}
.page-node-type-events .group-header .field--name-field-event-date, 
.page-node-type-events .group-header .field--name-field-facility, 
.page-node-type-events .group-header .field--name-field-other-location, 
.page-node-type-events .group-header .field--name-field-ticket-price {
  margin: .5rem 1rem;
  font-size: 1.33rem;
}
.page-node-type-events .group-header .field--name-field-event-date {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-date.svg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 3rem;
  padding: 0 0 0 3.5rem;
  min-height: 3rem;
}
/*.page-node-type-events .group-header .field--name-field-event-date .field__item {
  line-height: 3rem;
}*/
.page-node-type-events .group-header .field--name-field-facility, 
.page-node-type-events .group-header .field--name-field-other-location {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-location.svg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 3rem;
  padding: 0 0 0 3.5rem;
  min-height: 3rem;
}
.page-node-type-events .group-header .field--name-field-facility .field__item , 
.page-node-type-events .group-header .field--name-field-other-location .field__item {
  line-height: 3rem;
}
.page-node-type-events .group-header .field--name-field-ticket-price {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-ticket.svg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 3rem;
  padding: 0 0 0 3.5rem;
  min-height: 3rem;
}
.page-node-type-events .group-header .field--name-field-ticket-link {
  width: 100%;
  margin: 1rem;
}
.page-node-type-events .group-left .field--name-field-poster-image img {
  margin: 0;
}
.page-node-type-events .group-right .field--name-field-contact-email, 
.page-node-type-events .group-right .field--name-field-contact-phone {
  margin: 1rem 0;
  font-size: 1.33rem;
}
.page-node-type-events .group-right .field--name-field-contact-email {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-email.svg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 3rem;
  padding: 0 0 0 3.5rem;
  min-height: 3rem;
  line-height: 3rem;
}
.page-node-type-events .group-right .field--name-field-contact-phone {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-phone.svg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 3rem;
  padding: 0 0 0 3.5rem;
  min-height: 3rem;
  line-height: 3rem;
}
.page-node-type-events .group-right .field--name-field-website {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-link.svg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 3rem;
  padding: 0 0 0 3.5rem;
  min-height: 3rem;
}

/***   Degree Styling   ***/
.region-content .field--name-field-degrees-available {
  background: url('/themes/wildlycfa/css/components/../../images/sprite-degree.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 3rem;
  margin: 1rem 0;
}
.region-content .field--name-field-degrees-available .field__items, 
.region-content .field--name-field-degrees-available .field__item {
  padding: 0 0 0 3.75rem;
  min-height: 3rem;
  font-size: 1.6rem;
  line-height: 3rem;
}
.region-content .field--name-field-degrees-available .field__items .field__item {
  padding: 0;
}

/***   Webform BS   ***/
.page-node-type-webform #edit-path-wrapper {
  display: none;
}

#updatedby {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-wrap: nowrap;
  font-family: 'Mulish-Light', Arial, sans-serif;
  font-style: italic;
  font-size: .75rem;
  color: #63656A;
}
#updatedby .mkspacer {
  margin: 0 .55rem;
}

.action-links {
  padding: 2.78rem 5.6rem;
}
.action-links .layout-container {
  margin: 0;
  width: 100%;
}
.action-links .region-action-links {
  width:100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: flex-start;
}
.action-links .block {
  min-width: 100px;
}

/*@media all and (min-width: 851px) {
  .main-content {
    position: relative;
    float: left; /* LTR 
  }
  [dir="rtl"] .main-content {
    float: right;
  }
}*/
